<div *ngIf="!isHidden" class="editor-wrapper">
  <div class="ctrl-panel" *ngIf="!isLoading">
    <button mat-stroked-button color="accent" (click)="cancelChanges()">Revert</button>
    <button mat-raised-button (click)="saveChanges()" color="primary">
      Save
    </button>
  </div>
  <app-img-viewer
    [(bboxList)]="bboxlist"
    [dataSource]="srcImage"
  ></app-img-viewer>
  <div class="loader" *ngIf="isLoading"><mat-spinner></mat-spinner></div>
</div>
